XML2POT(1)

NAME
xml2pot - Opretter en PO-skabelon-fil ud fra en DocBook XML-fil.

SYNOPSIS

xml2pot [original-XML]

BESKRIVELSE

xml2pot er et kommandolinjeværktøj som laver en gettext meddelelses-skabelonfil ud fra DocBook XML-filen original-XML. Skabelonfilen sendes til standardudskriften.

Den resulterende skabelonfile kan bruges til at lave gettext meddelelsefiler (PO-filer) for en mængde sprog. Disse kan derefter bruges sammen med po2xml(1) til at oversætte original-XML filen til disse andre sprog.

Værktøjet er en del af KDE's programmeludviklingsmiljø.

SE OGSå

po2xml(1), split2po(1), swappo(1), transxx(1)

FORFATTERE

PO-XML værktøjet er skrevet af Stephan Kulow <coolo@kde.org>

Denne manualside er skrevet af Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.